<configs>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Heavy Armor Perk:
	Changed Heavy Armor Perk to Juggernaut, which applies to all armor.
	Adjusted progression value to max out Damage Resistance to 75% best case scenario.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkHeavyArmor']" />
<insertAfter xpath="/progression/perks/perk[@name='perkMotherLode']" >
	<perk name="perkHeavyArmor" parent="skillSurvival" name_key="Juggernaut" desc_key="Specialize in shielding yourself with armor, becoming an unstoppable juggernaut on the battlefield." icon="ui_game_symbol_armor_iron">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="1" desc_key="reqFortitudeLevel01"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="3" desc_key="reqFortitudeLevel03"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="5" desc_key="reqFortitudeLevel05"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="7" desc_key="reqFortitudeLevel07"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="10" desc_key="reqFortitudeLevel10"/></level_requirements>
		<effect_group>
			<passive_effect name="PhysicalDamageResist" operation="perc_add" value="0.04,0.08,0.16,0.24,0.32" level="1,2,3,4,5"/>
			<passive_effect name="DegradationMax" operation="perc_add" value="0.2,0.5" level="3,5"/>
			<effect_description level="1" desc_key="Juggernaut1" desc_base="Increase armor by 4%. Improve armor durability by 20%."/>
			<effect_description level="2" desc_key="Juggernaut2" desc_base="Increase armor by 8%. Improve armor durability by 40%."/>
			<effect_description level="3" desc_key="Juggernaut3" desc_base="Increase armor by 16%. Improve armor durability by 60%."/>
			<effect_description level="4" desc_key="Juggernaut4" desc_base="Increase armor by 24%. Improve armor durability by 80%."/>
			<effect_description level="5" desc_key="Juggernaut5" desc_base="Increase armor by 32%. Improve armor durability by 100%."/>
		</effect_group>
	</perk>
</insertAfter>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Light Armor Perk:
	Changed Light Armor Perk to Mobility to compensate for 5 pieces of heavy armor.
	(Note: You cannot exceed 100% movement speed even if Mobility exceeds 100% rating)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkLightArmor']" />
<insertAfter xpath="/progression/perks/perk[@name='perkRuleOneCardio']" >
	<perk name="perkLightArmor" parent="skillAthletics" name_key="Mobility" desc_key="Note: You cannot exceed 100% movement speed even if Mobility exceeds 100% rating." icon="ui_game_symbol_light_armor2">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attAgility" operation="GTE" value="1" desc_key="reqAgilityLevel01"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attAgility" operation="GTE" value="3" desc_key="reqAgilityLevel03"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attAgility" operation="GTE" value="5" desc_key="reqAgilityLevel05"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attAgility" operation="GTE" value="7" desc_key="reqAgilityLevel07"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attAgility" operation="GTE" value="10" desc_key="reqAgilityLevel10"/></level_requirements>
		<effect_group>
			<passive_effect name="Mobility" operation="perc_add" value="0.02,0.06,0.12,0.20,0.30" level="1,2,3,4,5"/>
			<effect_description level="1" desc_key="Mobility1" desc_base="Increase Mobility by 2%."/>
			<effect_description level="2" desc_key="Mobility2" desc_base="Increase Mobility by 6%."/>
			<effect_description level="3" desc_key="Mobility3" desc_base="Increase Mobility by 12%."/>
			<effect_description level="4" desc_key="Mobility4" desc_base="Increase Mobility by 20%."/>
			<effect_description level="5" desc_key="Mobility5" desc_base="Increase Mobility by 30%."/>
		</effect_group>
	</perk>
</insertAfter>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Advanced Engineering:
	Added Wet Reinforced Concrete Block to perk level 3 to level lock it to 60.
	Added steelBlock to perk level 4 to level lock it to 80.
	Added Recipe Unlock for the Tool & Die Set to Level 3 so if you don't have one by level 60, you
	can make one.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkAdvancedEngineering']" />
<insertAfter xpath="/progression/perks/perk[@name='perkGreaseMonkey']" >
	<perk name="perkAdvancedEngineering" parent="skillCraftsmanship" name_key="perkAdvancedEngineeringName" desc_key="perkAdvancedEngineeringDesc" icon="ui_game_symbol_workbench">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="5" desc_key="reqIntellectLevel05-25"/>
								<requirement name="PlayerLevel" operation="GTE" value="25" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="7" desc_key="reqIntellectLevel07-40"/>
								<requirement name="PlayerLevel" operation="GTE" value="40" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="8" desc_key="reqIntellectLevel08-60"/>
								<requirement name="PlayerLevel" operation="GTE" value="60" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="9" desc_key="reqIntellectLevel09-80"/>
								<requirement name="PlayerLevel" operation="GTE" value="80" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="10" desc_key="reqIntellectLevel10-100"/>
								<requirement name="PlayerLevel" operation="GTE" value="100" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<effect_group>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1,5"
				tags="workbench,tableSaw,generatorbank,electricwirerelay,switch,ceilingLight01_player,gunCrossbow,gunCompoundBow,armorMiningHelmet"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="2,5"
				tags="gunPistol,gunPumpShotgun,gunHuntingRifle,spotlightPlayer,speaker,pressureplate,pressureplateLong,electrictimerrelay,motionsensor,cementMixer,ammoDartSteel,dartTrap"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="3,5" tags="tripwirepost,electricfencepost,bladeTrap,gunSMG5,gun44Magnum,gunAK47,gunMR10,Wet Reinforced Concrete Block,toolAndDieSet"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="4,5" tags="shotgunTurret,gunRocketLauncher,gunToolNailgun,steelBlock"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="5" tags="autoTurret,meleeToolAuger,meleeToolChainsaw"/>
			<effect_description level="1" desc_key="perkAdvancedEngineeringRank1Desc"/>
			<effect_description level="2" desc_key="perkAdvancedEngineeringRank2Desc"/>
			<effect_description level="3" desc_key="AdvancedEngineering3" desc_base="Craft SMG, AK47, Marksman Rifle and Magnum, electric fences, blade traps, Reinforced Concrete, and the Tool and Die Set."/>
			<effect_description level="4" desc_key="AdvancedEngineering4" desc_base="Craft shotgun turret, Rocket Launcher, nailgun, and steel blocks."/>
			<effect_description level="5" desc_key="perkAdvancedEngineeringRank5Desc"/>
		</effect_group>
	</perk>
</insertAfter>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Master Chef:
	Added Yucca Juice and Snowberry Juice to Level 1 recipes.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkMasterChef']" />
<insertAfter xpath="/progression/perks/perk[@name='perkPhysician']" >
	<perk name="perkMasterChef" parent="skillCraftsmanship" name_key="perkMasterChefName" desc_key="perkMasterChefDesc" icon="ui_game_symbol_spatula">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="1" desc_key="reqIntellectLevel01"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="3" desc_key="reqIntellectLevel03"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="5" desc_key="reqIntellectLevel05"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="7" desc_key="reqIntellectLevel07"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="10" desc_key="reqIntellectLevel10"/></level_requirements>

		<effect_group>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" level="1,5" value="1" tags="foodBaconAndEggs,foodBoiledMeat,foodGrilledMeat,foodBakedPotato,foodCornBread,foodCornOnTheCob,drinkJarRedTea,drinkJarCoffee,drinkJarGoldenRodTea,drinkJarSnowberryJuice,drinkJarYuccaJuice"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" level="2,5" value="1" tags="foodSteakAndPotato,foodBlueberryPie,foodMeatStew,foodVegetableStew"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" level="3,5" value="1" tags="foodShamChowder,foodHoboStew,foodFishTacos"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" level="4,5" value="1" tags="drinkYuccaJuiceSmoothie,foodChiliDog"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" level="5,5" value="1" tags="drinkJarGrandpasMoonshine,drinkJarGrandpasAwesomeSauce,drinkJarGrandpasLearningElixir"/>
			<effect_description level="1" desc_key="perkMasterChefRank1Desc"/>
			<effect_description level="2" desc_key="perkMasterChefRank2Desc"/>
			<effect_description level="3" desc_key="perkMasterChefRank3Desc"/>
			<effect_description level="4" desc_key="perkMasterChefRank4Desc"/>
			<effect_description level="5" desc_key="perkMasterChefRank5Desc"/>
		</effect_group>
	</perk>
</insertAfter>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Hammer & Forge:
	Added Beaker Recipe to level 3 so if you can't find 2 for the Chem Station by level 40, you can make
	your own.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkHammerForge']" />
<insertAfter xpath="/progression/perks/perk[@name='perkCharismaticNature']" >
	<perk name="perkHammerForge" parent="skillCraftsmanship" name_key="perkHammerForgeName" desc_key="perkHammerForgeDesc" icon="ui_game_symbol_forge">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="4" desc_key="reqIntellectLevel04-10"/>
								<requirement name="PlayerLevel" operation="GTE" value="10" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="5" desc_key="reqIntellectLevel05-20"/>
								<requirement name="PlayerLevel" operation="GTE" value="20" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="6" desc_key="reqIntellectLevel06-35"/>
								<requirement name="PlayerLevel" operation="GTE" value="35" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="8" desc_key="reqIntellectLevel08-70"/>
								<requirement name="PlayerLevel" operation="GTE" value="70" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attIntellect" operation="GTE" value="10" desc_key="reqIntellectLevel10-100"/>
								<requirement name="PlayerLevel" operation="GTE" value="100" desc_key="reqAttributeLevelDummy"/></level_requirements>
		<effect_group>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1,5" tags="forge,toolAnvil"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="2,5" tags="meleeToolFireaxeIron,meleeToolPickaxeIron,meleeToolHoeIron,meleeToolShovelIron,meleeToolClawHammer,meleeToolSledgehammer,meleeToolHuntingKnife,armorLeatherBoots,armorLeatherGloves,armorLeatherHood,armorLeatherChest,armorLeatherPants"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="3,5" tags="toolForgeCrucible,resourceArrowHeadSteelAP,resourceForgedSteel,armorIronBoots,armorIronChest,armorIronGloves,armorIronHelmet,armorIronLegs,toolBeaker"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="4,5" tags="toolForgeCrucible,resourceArrowHeadSteelAP,resourceForgedSteel,meleeToolPickaxeSteel,meleeToolShovelSteel,meleeToolFireaxeSteel,meleeToolMachete"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="5" tags="armorMilitaryHelmet,armorMilitaryVest,armorMilitaryGloves,armorMilitaryLegs,armorMilitaryBoots,armorSteelBoots,armorSteelChest,armorSteelGloves,armorSteelHelmet,armorSteelLegs,"/>
			<effect_description level="1" desc_key="perkHammerForgeRank1Desc"/>
			<effect_description level="2" desc_key="perkHammerForgeRank2Desc"/>
			<effect_description level="3" desc_key="HammerForgeRank3" desc_base="At a workbench you can craft Iron Armor and a crucible to craft Forged Steel. You may now also craft beakers in the forge."/>
			<effect_description level="4" desc_key="perkHammerForgeRank4Desc"/>
			<effect_description level="5" desc_key="perkHammerForgeRank5Desc"/>
		</effect_group>
	</perk>
</insertAfter>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Living Off the Land:
	Added Snowberries to plantable crops.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/progression/perks/perk[@name='perkLivingOffTheLand']" />
<insertAfter xpath="/progression/perks/perk[@name='perkWellInsulated']" >
	<perk name="perkLivingOffTheLand" parent="skillSurvival" name_key="perkLivingOffTheLandName" desc_key="perkLivingOffTheLandDesc" icon="ui_game_symbol_tree">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="1" desc_key="reqFortitudeLevel01"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="3" desc_key="reqFortitudeLevel03"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="5" desc_key="reqFortitudeLevel05"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="7" desc_key="reqFortitudeLevel07"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attFortitude" operation="GTE" value="10" desc_key="reqFortitudeLevel10"/></level_requirements>

		<effect_group>
			<passive_effect name="HarvestCount" operation="perc_add" value="2,8" level="2,5" tags="cropHarvest"/>
			<passive_effect name="HarvestCount" operation="perc_add" value="0,0" level="1,5" tags="wildCropsHarvest"/>

			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="1,5" tags="plantedAloe1,plantedBlueberry1,plantedChrysanthemum1,plantedCoffee1,plantedCorn1,plantedCotton1,plantedGoldenrod1,plantedMushroom1,plantedPotato1,plantedYucca1,plantedHop1,plantedSnowberry1"/>
			<passive_effect name="RecipeTagUnlocked" operation="base_set" value="1" level="4,5" tags="plantedGraceCorn1"/>

			<effect_description level="1" desc_key="perkLivingOffTheLandRank1Desc" />
			<effect_description level="2" desc_key="perkLivingOffTheLandRank2Desc" />
			<effect_description level="3" desc_key="perkLivingOffTheLandRank3Desc" />
			<effect_description level="4" desc_key="perkLivingOffTheLandRank4Desc" />
			<effect_description level="5" desc_key="perkLivingOffTheLandRank5Desc" />
		</effect_group>
	</perk>
</insertAfter>
</configs>